<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>RlT-a5-9ca.headerCell.title</key>
	<string>最後更新</string>
	<key>Zik-FR-cYT.headerCell.title</key>
	<string>路徑</string>
	<key>g4D-Ee-tjK.headerCell.title</key>
	<string>狀態</string>
	<key>qcH-yh-Abd.headerCell.title</key>
	<string>類型</string>
</dict>
</plist>
